---
# file: roles/incus/meta/main.yml

dependencies:
  - role: ovn
    when: ovn_cluster_name is defined
  - role: zabbix_template_assignment
    zabbix_template_assignment_list:
      - zabbix_name: talas incus
        user_parameter: incus
